RSS   Vulnerabilities for 'Image-gallery'   RSS

2010-03-16
 
CVE-2010-0979

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in display.php in Obsession-Design Image-Gallery (ODIG) 1.1 allows remote attackers to inject arbitrary web script or HTML via the folder parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top